<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta name="CMS" content="Web-page for students." />
    <meta name="theme-color" content="#2196f3" />
    <meta name="description" content="Put your description here." />
    <link href="/css/registration.css" rel="stylesheet" />
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="/js/sign-up.js"></script>
    <title>CMS</title>
  </head>
  <body>
    <main>
      <div id="form-window" class="form-window">
        <div class="registration-content">
          <header class="form-header">
            <h2 id="form-name">Register</h2>
          </header>

          <form class="register-form">
            <div class="input-container">
              <label for="firstName">First name:</label>
              <input
                type="text"
                id="firstName"
                name="firstName"
                required
              /><br /><br />

              <label for="lastName">Last name:</label>
              <input
                type="text"
                id="lastName"
                name="lastName"
                required
              /><br /><br />

              <label for="birthday">Birthday</label>
              <input
                type="date"
                id="birthday"
                name="birthday"
                required
              /><br /><br />

              <label for="userName">User name:</label>
              <input
                type="text"
                id="userName"
                name="userName"
                required
              /><br /><br />

              <label for="password">Password:</label>
              <input
                type="password"
                id="password"
                name="password"
                required
              /><br /><br />

              <label for="confirmPassword">Confirm password:</label>
              <input
                type="password"
                id="confirmPassword"
                name="confirmPassword"
                required
              /><br /><br />
            </div>
            <div class="button-container">
              <input type="submit" value="Register" />
            </div>
          </form>
        </div>
        <div class="no-account">
          <p>Already have an account?</p>
          <a href="log-in.html">Log in</a>
        </div>
      </div>
    </main>
  </body>
</html>
